	/*
 Theme Name:   Coffs Coast Dental Theme
 Description:  Custom theme based of DMA - Framework
 Author:       Seth Daniels
 Template:     dma-studio
 Version:      1.0.0
 Text Domain:  dma-studiochild
*/

/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Normalize
# Typography
# Elements
# Forms
# Navigation
	## Links
	## Menus
# Accessibility
# Alignments
# Footer
# Widgets
# Content
	## Posts and pages
	## Comments
# Infinite scroll
# Media
	## Captions
	## Galleries
--------------------------------------------------------------*/


/*
Brand Colours

Navy: #3c4653
Copper: #c97e4e;
LightGrey:#b2b2b2;
*/

/*--------------------------------------------------------------
# Overwrites
--------------------------------------------------------------*/
.trioFooter .footer-section {
	width: 100%;
	max-width: 25%;
	padding-left: 15px; 
	padding-right: 15px;
}

.trioFooter .footer-section:first-child {
	padding-left: 0px; 
	padding-right: 15px;
}

.trioFooter .footer-section:last-child {
	padding-left: 15px; 
	padding-right: 0px;
}

.social-icon-link{
	font-size: 0.9em;
    margin-top: 10px;
    color: #fff;
}

.header-standard .custom-logo{
	max-width: 310px;
	height: auto;
}

footer{
	padding-top:70px;
	margin-top:50px;
}

footer hr{
	border-bottom: 1px solid #6e7885;
    width: 1170px;
    margin-top: 80px;
}

.wp-block-separator {
    margin: 5em auto;
    padding: 0;
}

iframe{
	border:none !important;
}

.wp-block-cover, .wp-block-cover-image{
	height:auto;
}

/* Google Reviews Overrides*/

.wprevpro_t1_DIV_2{
    box-shadow: none;
    border: none;
    padding: 0;
    margin:0;
}

.wprevpro_star_imgs_T1{
    display: block;
}

.wprevpro_t1_IMG_4,
.wprev_showdate_T1,
.wprevpro_t1_DIV_2:before,
.wprevpro_t1_DIV_2:after{
    display: none;
}

.testimonials li{
    margin-left:0;
}

.wprs_unslider-arrow.prev {
    left: auto;
    right: 0;
    -ms-transform: none;
    transform: none;
    background-image: url(img/coffservicearrowleft.svg);
}

.wprs_unslider-arrow {
    display: block;
    width: 20px;
    height: 16px;
    top: 0;
    right: -25px;
    left: auto;
    margin-top: -16px;
    overflow: hidden;
    background: none;
    background-image: url(img/coffservicearrowright.svg);
    background-size: 100%;
    border-radius: 32px;
    text-indent: -999em;
    opacity: .6;
    transition: opacity .2s;
    border-width: 0!important;
}   

.wprs_unslider-arrow:hover{
    opacity:1;
}

.wprevpro_t1_SPAN_5 {
    color: #c97e4e;
    display: block;
    text-transform: inherit;
    font-family: 'Raleway', sans-serif;
    font-size: 21px;
    letter-spacing: 0.05em;
    overflow: hidden;
    padding: 0 0 8px;
}

.wprevpro_t1_star_img_file{
filter: grayscale(50%) brightness(30%);
-webkit-filter: grayscale(50%) brightness(30%);
}

	.call-mobile,
	.call-mobile a{
	    display:none;
	}

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/

html,
p{
	font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    line-height: 30px;
    font-weight: 400;
    color:#3c4653;
}

h1,
h2,
h3,
h4,
h5,
h6{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

p{
    color: #3c4653;
}

p strong{
	font-weight: bold;
}

h1{ font-family: 'Raleway', sans-serif;
    font-size: 2.15em;
    line-height: 0.95em;
    letter-spacing: 0.08em;
    text-transform: uppercase;
}

h2{
	font-family: 'Raleway', sans-serif;
    font-size: 2.15em;
    line-height: 0.95em;
    letter-spacing: 0.08em;
    text-transform: uppercase;
}

h2.widgettitle{
	font-size: 0.85em;
    letter-spacing: 0.18em;
    font-weight: 700;
    color:#fff;
}
h2.widgettitle:after{
	content: "";
    display: block;
    height: 2px;
    width: 50px;
    background-color: #bb7a41;
    margin-top: 25px;
    margin-bottom: 25px;

}

h3{
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size: 1.85em;
    line-height: 1.5em;
    color: #3c4653;
    padding: 25px 0 10px 0;

}

h4{
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    font-size: 1.85em;
    line-height: 1.5em;
    padding: 20px 0 0 0;
}

h5{}

h6{}

a{}

a:hover{}


.textwidget p{
	font-family: 'Raleway', sans-serif;
    margin: 0;
    padding: 0;
    font-size: 1em;
    line-height: 1.75em;
    color: #fff;
}

.textwidget p.smallprint{
	font-size:0.7em;
	color:#fff;
}

.smallprint a,
.smallprint a:visited{
	font-size:1em;
	color: #ffffff;
	text-decoration: none;
	color:#fff;
}

.smallprint a:hover{
	color: #ffffff;
}

.entry-header{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
    justify-content: center;
    border-bottom: 1px solid #c97e4e;
    height: 100px;
    align-items: flex-start;
    width: 100%;
}

.entry-header h1{
	width:100%;
}

.home .entry-header,
.home .featured-image,
.home #breadcrumbs{
	display: none;
}

#breadcrumbs{
    text-transform: uppercase;
    font-size: 0.95em;
    font-weight: 700;
    min-height: 60px;
    letter-spacing: 0.08em;
    padding-bottom: 5px;
    display: flex;
    align-items: center;
    color:#d9d9d9;
}

#breadcrumbs a{
	text-decoration: none;
	color:#3c4653;
}

.header-standard {
    height: 105px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.sub-menu{
    display: none;
    /*display: block;*/
    position: absolute;
    left: 0;
    top:40px;
    background-color: #f9f9f9;
    min-width: 350px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 0 0 0;
    margin: 0;
    z-index: 100;
}

ul.menu li:hover .sub-menu{
    display: block;
    /*position: absolute;*/
}

ul.menu li .sub-menu li:hover{
    background-color: #3c4653;
}

ul.menu li .sub-menu li a{
    padding-left: 15px;
}

ul.menu li .sub-menu li:hover a{
    border-color: transparent;
    color: #ffffff;
}

.locations{
    display: flex;
    flex-direction: row;
}

.location{
    background-image: url(img/pin-point.png);
    background-size: 60px;
    background-repeat: no-repeat;
    background-position: top right;
    padding-right: 60px;
    margin-right: 20px;
    text-align: right;
}

.location:last-child{
    margin-right:0;
}

.locations p{
    margin:0;
    font-size: 12px;
    line-height: 16px;
    font-family: 'Raleway', sans-serif;
}

.locations p b{
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
}

.textwidget a,
.textwidget p a{
	color:#ffffff;
	text-decoration:none;
}


/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/

button,
.wp-block-button a {
	background-color: #c97e4e;
    border: none;
    border-radius: 0;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
    font-size: 13px;
    line-height: 32px;
    font-weight: 700;
    letter-spacing: 0.18em;
    padding: 10px 20px;
}

#site-navigation{
	margin: 0 auto;
    padding: 0;
    width: 100%;
    max-width: 1170px;
    display: flex;
    flex-direction: row;
}

.main-navigation,
.menu-main-menu-container{
width: 100%;
}

.main-menu{
border-top: 1px solid #d9d9d9;
border-bottom: 1px solid #d9d9d9;
}

ul.menu{
	margin:0 auto;
	padding:0;
	width: 100%;
	max-width: 1170px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	flex-direction: row;
}

ul.menu li{
	list-style: none;
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: relative;
}
ul.menu li a{
	font-size: 0.75em;
	line-height: 4em;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 0.12em;
    color: #333;
    font-weight: 700;
    margin-right: 50px;
    border-top:1px solid #ffffff;
}

ul.menu li a:hover{
	padding-top: 1px;
	border-color: #bb7a41;
	margin-top: -1px;
}

.main-menu svg{
	width:32px;
	height:32px;
	margin-top: 10px;
}

/*--------------------------------------------------------------
# Content - Posts & Pages
--------------------------------------------------------------*/

.featured-image{
	background-position: center;
	background-repeat: no-repeat;
	background-color: #3c4653;
	min-height: 450px;
	width: 100%;
	display: flex;
}

.services .wp-block-columns p{
	font-family: 'Raleway', sans-serif;
	font-size:0.85em;
	letter-spacing: 0.05em;

}

.practice-heading{
	margin-top:5px;
	margin-bottom:5px;
}

.practice-icon,
.practice-icon-grey{
	margin: 0;
    text-transform: uppercase;
    font-size: 0.95em;
    font-weight: 700;
    letter-spacing: 0.08em;
    padding-bottom: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.practice-icon:before{
	content: "";
    background-image: url(img/pin-point.png);
    background-repeat: no-repeat;
    background-size: 20px;
    display: inline-block;
    width: 25px;
    height: 20px;
}

.practice-icon-grey:before{
	content: "";
    background-image: url(img/pin-point-grey.png);
    background-repeat: no-repeat;
    background-size: 20px;
    display: inline-block;
    width: 25px;
    height: 20px;
}

.testimonial-img{
	-webkit-box-shadow: 35px 35px 0px 0px rgba(220,222,224,1);
	-moz-box-shadow: 35px 35px 0px 0px rgba(220,222,224,1);
	box-shadow: 35px 35px 0px 0px rgba(220,222,224,1);
}

/* ----- Post Slider ----- */

.post-slider .slide,
.service-slider-nav .slide{
    width: 100%;
    display: inline-block;
    min-height: 300px;
    
    padding: 20px;
    text-align: center;
    margin:0;
}

.post-slider .slide a,
.service-slider-nav a{
    width: 100%;
    display: flex;
    flex-direction: column;
    min-height: 300px;
    background-color: #fff;
    text-align: center;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    text-decoration: none;
}

.post-slider .slide a .post-img,
.service-slider-nav .slide a .post-img{
    width: 100%;
    height: 200px;
    background-size: 150%;
    background-position: center;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.post-slider .slide a p,
.service-slider-nav .slide a p{
    font-family: 'Raleway', sans-serif;
    font-size:0.85em;
    line-height: 1em;
    letter-spacing: 0.05em;
    margin: 5px 0;
    font-weight: 700;
    text-decoration: none;
    color:#c97e4e;
    text-transform: uppercase;
}

.post-slider .slide a .postslider-title,
.service-slider-nav .slide a .postslider-title{
    font-size:0.85em;
    letter-spacing: 0.05em;
    margin: 30px 0 5px 0;
    font-weight: 700;
    text-decoration: none;
    color:#3c4653;
    text-transform:none;
    padding-left:10px;
    padding-right:10px;
}

.post-navigation{
    display: none;
}

/* ----- Services Slider ----- */

.services-slider .slide{
    width: 100%;
    display: inline-block;
    min-height: 300px;
    text-align: center;
    margin:0;
}

.services-slider .slide a{
    width: 100%;
    display: flex;
    flex-direction: column;
    min-height: 300px;
    background-color: #fff;
    text-align: center;
    text-decoration: none;
}

.services-slider .slide a .post-img{
    width: 100%;
    height: 450px;
    background-size: 150%;
    background-position: center;
    display: flex;
    align-items: center;
}

.services-slider .slide a p{
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    line-height: 25px;
    font-weight: 400;
    color: #3c4653;
}

.services-slider .slide a .postslider-title{
    font-family: 'Raleway', sans-serif;
    color:#C97E52;
    font-weight: bold;
    font-size:1.5em;
    line-height: 1em;
    letter-spacing: 0.05em;
    margin:5px 0 20px 0;
}

.services-slider .slide a .post-content{
    background-color: rgba(255,255,255,0.75);
    width: 50%;
    max-height: 370px;
    margin-left: 50px;
    padding: 40px;
    display: flex;
    flex-direction: column;
    text-align: left;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.services-slider .slide a .post-content button{
    max-width: 160px;
    margin-top:10px; 
}

.services-slider .slide a .postslider-excerpt p{
    margin:0;
}

.post-navigation{
    display: none;
}

.service-slider-nav{
    padding-left:10px;
    padding-right:10px;
}

/*  ---- Staff post type ---- */

.post-type-archive-staff main.site-main,
.staff-slider{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 1230px;
    margin:0 auto;
    padding-left:10px;
    padding-right:10px;
}

.post-type-archive-staff article.staff,
.staff-slider .slide{
    width:100%;
    max-width: 30%;
    margin: 0 20px 40px 20px;
}
.staff-slider .slide .staff-content{
    padding:15px 20px;
    background-color: #ffffff;
     -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
}

.staff-slider .slide .staff-content .staff-inner{
    min-height: 120px;
    display: flex;
    flex-direction: column;
}

.staff-slider .slide .staff-img{
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background-size: cover;
    background-position: center;
    margin: 0 auto;
    display: flex;
    height: 275px;
    overflow: hidden;
}

.post-type-archive-staff article.staff .entry-content,
.post-type-archive-staff article.staff #breadcrumbs{
    display: none;
}

.staff-slider{
    margin-bottom: 50px;
}

.staffslider-title,
.wp-block-cover h2.staffslider-title{
    color:#3c4653;
    text-align: center;
    font-size: 1.35em;
    margin: 15px 0 10px 0;
}

p.staffslider-position,
.wp-block-cover p.staffslider-position{
    margin: 0;
    color: #c97e4e;
    text-transform: uppercase;
    font-size: 0.95em;
    line-height: 1.25em;
    font-weight: 700;
    letter-spacing: 0.08em;
    padding-bottom: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.staffslider-excerpt{
    color: #3c4653;
    display: flex;
    margin-top:10px;
    margin-bottom:20px;
    font-size:0.9em;
    line-height: 1.75em;
    text-align: justify;
}

.staff-slider .slide button{
    margin: 0 auto;
    display: flex;
}

.staff-full{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    max-width: 1230px;
    margin:0 auto;
    padding-left:30px;
    padding-right:30px;
}

.staff-full .staff-img{
    width:33%;
}

.staff-full .staff-img .featured-image{
    -webkit-border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border-radius: 10px;
}

.staff-full .staff-content{
    width: 63%;
    margin-left: 4%;
}

.staff-full .staff-content .entry-header{
    padding-left: 0;
    padding-right: 0;
    height: 70px;
}

.staff-full .staff-content .entry-content{
    margin-top: 20px;
}

.staff-full .staff-content .entry-content p{
    padding: 0;
}

/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/

.wp-block-media-text{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.wp-block-media-text img{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.wp-block-media-text .wp-block-media-text__media img{
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}


/*--------------------------------------------------------------
# Carousel & Slider
--------------------------------------------------------------*/


button.slick-next.slick-arrow,
button.slick-prev.slick-arrow {
    position: absolute;
    top: 100%;
    left: auto;
    display: block;
    z-index: 10;
    margin-top: 0;
}

button.slick-next.slick-arrow {
    right: 15px;
}

button.slick-prev.slick-arrow {
    right: 50px;
}

.slide{
  position: relative;
}

.caption-text{
  position: absolute;
  display: block;
  bottom: 0px;
  text-align: center;
  margin: 0px auto 15px auto;
  width: 100%;
  z-index: 5;
}


/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: #c97e4e;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    cursor: pointer;
}

.dark .slick-prev:before,
.dark .slick-next:before{
	color:#8998ad;
}

.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '';
    background-image: url(img/coffservicearrowleft.svg);
    width: 20px;
    height: 16px;
    display: block;
}

[dir='rtl'] .slick-prev:before
{
    content: '→';
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '';
    background-image: url(img/coffservicearrowright.svg);
    width: 20px;
    height: 16px;
    display: block;
}

[dir='rtl'] .slick-next:before
{
    content: '←';
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li
{
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}

/* ------ Smart Slider ------ */

/*.n2-ss-widget,*/
/*.n2-ss-widget-display-desktop,
.n2-ss-widget-display-tablet,
.n2-ss-widget-display-mobile,*/
.n2-ss-control-bullet{

}

.n2-ss-control-bullet .nextend-bullet-bar{

}

.n2-ss-control-bullet .nextend-bullet-bar .n2-ow{

}

.n2-ss-control-bullet .nextend-bullet-bar .n2-ow .n2-bullet{
    
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

.widget-area img{
	margin-bottom:75px;
}

.booking-link{
	display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    max-width: 1230px;
    padding-left:30px;
    padding-right:30px;
    margin:0 auto;
}

.booking-link p{
	font-family: 'Raleway', sans-serif;
	font-size: 3.5em;
	line-height: 1em;
	margin:0;
	color:#fff;
}

/*--------------------------------------------------------------
# Media Queries
--------------------------------------------------------------*/

@media only screen and (max-width: 480px) {

	/*----------------- Overrides ----------------- */

	.entry-content > * {
	    padding-left: 20px;
	    padding-right: 20px;
	}

	.wp-block-cover-image .wp-block-cover__inner-container,
	.wp-block-cover .wp-block-cover__inner-container{
		width:100%;
	}

	.wp-block-media-text{
		display: flex;
		flex-direction: column;
	}

	.wp-block-media-text .wp-block-media-text__media img{
		-webkit-border-bottom-left-radius: 0px;
		-webkit-border-bottom-right-radius: 0px;
		-moz-border-radius-bottomleft: 0px;
		-moz-border-radius-bottomright: 0px;
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}

	.wp-block-columns .wp-block-column{
		margin-bottom:20px;
	}

	.slick-slide img{
		margin:0 auto;
	}
	
	.alignwide {
        padding-left: 20px;
        padding-right: 20px;
    }
    
    .featured-image {
        min-height: 180px;
        width: 100%;
        background-size: cover;
    }
    
    .entry-header {
        height: 60px;
        padding:0;
    }

	/*----------------- Header ----------------- */

	.header-standard {
	    display: flex;
	    flex-direction: column;
	    justify-content: space-between;
	    padding: 0px;
	    margin: 0 auto;
	    max-height: 100%;
	    height: 140px;
	}

	.site-branding{
		max-width:80%;
		margin:15px auto 0 auto;
	}


	.locations {
	    display: none;
	    flex-direction: column;
	}

	.header-standard .custom-logo {
	    max-width: 100%;
	    height: auto;
	}

	.wp-block-group > .wp-block-group__inner-container > .alignwide,
	.wp-block-group.alignwide > .wp-block-group__inner-container > *{
		max-width: 100%;
	    padding-left: 10px;
	    padding-right: 10px;
	}
	
	.call-mobile{
        background-color: #3c4653;
        text-align: center;
        padding: 20px;
        display: block;
        width: 100%;
        z-index: 1000;
        position: fixed;
        margin-top: -200px;
        -webkit-transition: all 0.5s ease-out;
        -moz-transition: all 0.5s ease-out;
        -o-transition: all 0.5s ease-out;
        transition: all 0.5s ease-out;
	}
	
	.call-mobile.scrolled{
	    margin-top: 0px;
	}
	
	.call-mobile a{
        text-align: center;
        padding: 20px;
        color: #ffffff;
        text-decoration: none;
        font-family: 'Raleway', sans-serif;
        font-weight: 400;
        font-size: 1.25em;
        line-height: 1.5em;
		display:block;
	}
	
	



	/*----------------- Navigation  & buttons ----------------- */

	.header-standard .menu-toggle {
	    display: flex;
	}

	.isClosed{
		display:none;
	}

	ul.menu {
	    flex-direction: column;
	}

	ul.menu li{
		padding-left: 20px;
	}

	ul.menu li:hover .sub-menu,
	.header-fb{
		display: none;
	}

	/*ul.menu li .sub-menu li:hover{
		background-color: #3c4653;
	}

	ul.menu li .sub-menu li a{
		padding-left: 15px;
	}

	ul.menu li .sub-menu li:hover a{
		border-color: transparent;
		color: #ffffff;
	}

	.sub-menu{
		display: none;
		/*display: block;
		position: absolute;
		left: 0;
		top:40px;
		background-color: #f9f9f9;
		min-width: 350px;
		box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
		padding: 12px 0 0 0;
		margin: 0;
		z-index: 100;
	}*/

	/*--------------------------------------------------------------
	# Typography
	--------------------------------------------------------------*/

	h2 {
    font-family: 'Raleway', sans-serif;
    font-size: 1.5em;
    line-height: 1.1em;
    letter-spacing: 0.08em;
    text-transform: uppercase;
}

	/*--------------------------------------------------------------
	# Carousel & Slider
	--------------------------------------------------------------*/


	button.slick-next.slick-arrow,
	button.slick-prev.slick-arrow {
	    position: absolute;
	    top: 100%;
	    left: auto;
	    display: block;
	    z-index: 10;
	    margin-top: 0;
	}

	button.slick-next.slick-arrow {
	    right: 15px;
	}

	button.slick-prev.slick-arrow {
	    right: 50px;
	}

	.slide{
	  position: relative;
	}

	.caption-text{
	  position: absolute;
	  display: block;
	  bottom: 0px;
	  text-align: center;
	  margin: 0px auto 15px auto;
	  width: 100%;
	  z-index: 5;
	}


	/* Arrows */
	.slick-prev,
	.slick-next
	{
	    font-size: 0;
	    line-height: 0;
	    position: absolute;
	    top: 50%;
	    display: block;
	    width: 20px;
	    height: 20px;
	    padding: 0;
	    -webkit-transform: translate(0, -50%);
	    -ms-transform: translate(0, -50%);
	    transform: translate(0, -50%);
	    cursor: pointer;
	    color: transparent;
	    border: none;
	    outline: none;
	    background: transparent;
	}
	.slick-prev:hover,
	.slick-prev:focus,
	.slick-next:hover,
	.slick-next:focus
	{
	    color: transparent;
	    outline: none;
	    background: transparent;
	}
	.slick-prev:hover:before,
	.slick-prev:focus:before,
	.slick-next:hover:before,
	.slick-next:focus:before
	{
	    opacity: 1;
	}
	.slick-prev.slick-disabled:before,
	.slick-next.slick-disabled:before
	{
	    opacity: .25;
	}

	.slick-prev:before,
	.slick-next:before
	{
	    font-family: 'slick';
	    font-size: 20px;
	    line-height: 1;
	    opacity: .75;
	    color: #c97e4e;
	    -webkit-font-smoothing: antialiased;
	    -moz-osx-font-smoothing: grayscale;
	    cursor: pointer;
	}

	.dark .slick-prev:before,
	.dark .slick-next:before{
		color:#8998ad;
	}

	.slick-prev
	{
	    left: -25px;
	}
	[dir='rtl'] .slick-prev
	{
	    right: -25px;
	    left: auto;
	}
	.slick-prev:before
	{
	    content: '';
	    background-image: url(img/coffservicearrowleft.svg);
	    width: 20px;
	    height: 16px;
	    display: block;
	}

	[dir='rtl'] .slick-prev:before
	{
	    content: '→';
	}

	.slick-next
	{
	    right: -25px;
	}
	[dir='rtl'] .slick-next
	{
	    right: auto;
	    left: -25px;
	}
	.slick-next:before
	{
	    content: '';
	    background-image: url(img/coffservicearrowright.svg);
	    width: 20px;
	    height: 16px;
	    display: block;
	}

	[dir='rtl'] .slick-next:before
	{
	    content: '←';
	}

	/* Dots */
	.slick-dotted.slick-slider
	{
	    margin-bottom: 30px;
	}

	.slick-dots
	{
	    position: absolute;
	    bottom: -25px;
	    display: block;
	    width: 100%;
	    padding: 0;
	    margin: 0;
	    list-style: none;
	    text-align: center;
	}
	.slick-dots li
	{
	    position: relative;
	    display: inline-block;
	    width: 20px;
	    height: 20px;
	    margin: 0 5px;
	    padding: 0;

	    cursor: pointer;
	}
	.slick-dots li button
	{
	    font-size: 0;
	    line-height: 0;
	    display: block;
	    width: 20px;
	    height: 20px;
	    padding: 5px;
	    cursor: pointer;
	    color: transparent;
	    border: 0;
	    outline: none;
	    background: transparent;
	}
	.slick-dots li button:hover,
	.slick-dots li button:focus
	{
	    outline: none;
	}
	.slick-dots li button:hover:before,
	.slick-dots li button:focus:before
	{
	    opacity: 1;
	}
	.slick-dots li button:before
	{
	    font-family: 'slick';
	    font-size: 6px;
	    line-height: 20px;
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 20px;
	    height: 20px;
	    content: '•';
	    text-align: center;
	    opacity: .25;
	    color: black;
	    -webkit-font-smoothing: antialiased;
	    -moz-osx-font-smoothing: grayscale;
	}
	.slick-dots li.slick-active button:before
	{
	    opacity: .75;
	    color: black;
	}

	.services-slider .slide a .post-img {
	    width: 100%;
	    height: auto;
	    background-size: 100%;
	    background-position: top;
	    background-repeat: no-repeat;
	    display: flex;
	    align-items: center;
	}

	.services-slider .slide a .post-content {
	    bottom: 0;
	    background-color: rgba(255,255,255,0.75);
	    width: 100%;
	    max-height: 700px;
	    margin-left: 0;
	    margin-top: 225px;
	    padding: 20px;
	    display: flex;
	    align-items: center;
	    flex-direction: column;
	    text-align: center;
	    -webkit-border-radius: 10px;
	    -moz-border-radius: 10px;
	    border-radius: 10px;
	}

	.service-slider-nav{
		display: none !important;
	}

	/*------------------ Footer -----------------------*/

	footer {
	    padding-top: 50px;
	    margin-top: 25px;
	}

	.booking-link{
		flex-direction:column;
	}

	.booking-link p {
	    font-family: 'Raleway', sans-serif;
	    font-size: 2em;
	    line-height: 1.2em;
	    margin-bottom: 20px;
	    color: #fff;
	    text-align: center;
	}

	.simpleFooter, .duoFooter, .trioFooter, .quadFooter {
	    flex-direction: column;
	}

	.trioFooter .footer-section {
	    max-width: 100%;
	    padding-left: 0;
	    padding-right: 0;
	    margin-bottom:50px;
	}

	.trioFooter .footer-section:last-child{
		max-width: 100%;
		padding-left: 0;
	    padding-right: 0;
	    text-align: left;
	}
	
	

	.social-icon-link{
		justify-content: flex-start;
	}

	.widget-area img{
		margin-bottom: 25px;
	}
	
	footer hr{
	    width:100%;
	}


}